
/* ****************** 공백  ****************** */

.empty_line_227788_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_227788_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227788_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_228458_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_228458_ > div:after {content:''; display:block; clear:both;}
.layout_228458_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_228458_ {min-width:900px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_228460_ {font-size:0;}
.title_228460_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_228460_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_228460_.style_top p {padding-top:10px;}
.title_228460_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_228460_.style_right p {padding-right:14px;}
.title_228460_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_228460_.style_bottom p {padding-bottom:12px;}
.title_228460_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_228460_.style_left p {padding-left:14px;}
.title_228460_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_228460_.style_circle1 p {padding-left:20px;}
.title_228460_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_228460_.style_circle2 p {padding-left:20px;}
.title_228460_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_228459_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_228461_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_228461_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_228461_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_228462_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_228462_ > div:after {content:''; display:block; clear:both;}
.layout_228462_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_228462_ {min-width:900px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_228463_:after {content:''; display:block; clear:both;}
.img_tile_228463_ * {box-sizing:border-box;}
.img_tile_228463_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_228463_ .item a {display:block; text-decoration:none;}
.img_tile_228463_ figure {display:block; margin:0; padding:5px;}
.img_tile_228463_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_228463_ .text_box {display:block;}
.img_tile_228463_ .text_box p {margin:0; padding:5px; letter-spacing: -0.07em; }
.img_tile_228463_ .subject {font-weight:bold; color:#000000;}
.img_tile_228463_ .content {color:#444;}

.text_sml_228463_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_228463_ .content {font-size:13px; line-height:1.3em;}
.text_mid_228463_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_228463_ .content {font-size:14px; line-height:1.6em;}
.text_big_228463_ .subject {font-size:18px; line-height:1.4em;}
.text_big_228463_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_228463_ .item {width:100%;}
.col_m_2_228463_ .item {width:50%;}
.col_m_3_228463_ .item {width:33.3333%;}
.col_m_1_228463_ .item,
.col_m_2_228463_ .item2n,
.col_m_3_228463_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_228463_ .item,
	.col_m_2_228463_ .item2n,
	.col_m_3_228463_ .item3n {clear:none;}

	.col_pc_1_228463_ .item {width:100%;}
	.col_pc_2_228463_ .item {width:50%;}
	.col_pc_3_228463_ .item {width:33.3333%;}
	.col_pc_4_228463_ .item {width:25%;}
	.col_pc_5_228463_ .item {width:20%;}
	.col_pc_6_228463_ .item {width:16.6666%;}
	.col_pc_1_228463_ .item,
	.col_pc_2_228463_ .item2n,
	.col_pc_3_228463_ .item3n,
	.col_pc_4_228463_ .item4n,
	.col_pc_5_228463_ .item5n,
	.col_pc_6_228463_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_228463_ .item,
	.col_m_2_228463_ .item2n,
	.col_m_3_228463_ .item3n {clear:none;}

	.col_pc_1_228463_ .item {width:100%;}
	.col_pc_2_228463_ .item {width:50%;}
	.col_pc_3_228463_ .item {width:33.3333%;}
	.col_pc_4_228463_ .item {width:25%;}
	.col_pc_5_228463_ .item {width:20%;}
	.col_pc_6_228463_ .item {width:16.6666%;}
	.col_pc_1_228463_ .item,
	.col_pc_2_228463_ .item2n,
	.col_pc_3_228463_ .item3n,
	.col_pc_4_228463_ .item4n,
	.col_pc_5_228463_ .item5n,
	.col_pc_6_228463_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_228464_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_228464_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_228464_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
